/*
Theme Name: estimnumerique
Theme URI: http://themes.themegoods2.com/grandconference/demo
Description: grandconference Child theme
Version: 1.0
Author: Quinze Mille
Author URI: http://www.quinze-mille.com
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: grandconference
Template: grandconference
*/


/* .home .one {
  padding-top: 80px !important;
  padding-bottom: 60px !important;
} */


/* LOGO */

@media only screen and (max-width: 767px) {
  .logo_wrapper img {
      width: auto;
      max-height: 30px;
      margin-top: 0px;
      display: inline-block;
  }
}





.top_bar.hasbg {
  background: rgba(246, 1, 97, 0.9);

}

.axe-title {
  /* border-bottom: 8px solid #340099; */
  color: #000000;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0px;
  font-family: Comfortaa, sans-serif;


  /* display: block;
  border-radius: 50%;
  width: 100%;
  min-height: 20px;
  padding: 5px;
  background: red;
  color: white;
  text-align: center;
  line-height: 1;
  box-sizing: content-box; */
  /* white-space: nowrap; */
}
.axe-title:before {
  /* content: "";
  display: inline-block;
  vertical-align: middle;
  padding-top: 100%;
  height: 0; */
}
.axe-title span {
  color: #0f0;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  position: relative;
  background-color: #3a009f;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 31px;
  margin-right: 5px;

}


  .axe-title_reseau {
    border-color : #330099;
    /* background-color: #330099; */
  }
  .axe-title_event {
    /* background-color: #ff0066; */
    border-color : #ff0066;
  }
  .axe-title_action {
    /* background-color: #66ff33; */
      border-color : #66ff33;
  }
  .axe-title_plateforme {
    /* background-color: #ffcc00; */
      border-color : #ffcc00;
  }
  .axe-title_entrepreneuriat {
    /* background-color: #9c27b0 ; */
      border-color : #9c27b0 ;
  }

  span.axes-main-title {
    display: block;
    height: 100%;
    /* background-color: #340099; */
    color: #340099;
    font-size: 60px;
    /* text-align: center; */
    line-height: 1em;
    font-family: Comfortaa, sans-serif;
    padding: 20px;
    min-height: 200px;
    display: table-cell;
    vertical-align: middle
  }


.home .ppb_content_center_bg .one_third,
.page-id-158 .ppb_content_center_bg .one_third,
#introEstim .ppb_content_center_bg .one_third {
  box-shadow: none;
  width: 100%;
}
.home .ppb_content_center_bg .one_third h1 {
  color: #ff2d54;
}


.mixite {
  font-family: Comfortaa, sans-serif;
  font-size: 24px;
  line-height: 1.4;
}
.mixite span {
  font-size: 34px;
  font: bold;
}
@media only screen and (max-width: 460px) {
  #introEstim .one_third {
    padding: 40px 20px !important;
  }
  .mixite {
    font-family: Comfortaa, sans-serif;
    font-size: 20px;
    line-height: 1.3;
  }
}

  /* reduire affiche logos et centrer la zone */
  .sponser_content {
    text-align: center;
  }
@media only screen and (max-width: 460px) {
  .sponser_content img {
    max-width: 200px;
    height: auto;
  }
}
@media only screen and (min-width: 760px) {

  .ppb_sponsor_column.one {
      max-width: 700px;
      margin: 0 auto;
      left: 50%;
      position: relative;
  }
  .ppb_sponsor_column.one > .page_content_wrapper {
    left:-50%;
    position: relative;
  }
}


/* reduire affiche logos et centrer la zone */
#adherer {
  text-align: center;
  position: relative;
  overflow: hidden;
  background-color: #f2b400 !important;
  /* height: 299px; */
  padding: 20px 0 0 0 !important;
}
#adherer-top-btn  {
  background-color: #f2b400 !important;
  position: relative;
  overflow: visible;
  padding: 0 0 20px 0 !important;
}
#adherer h2.title {
  line-height: 1.2 !important;
  margin-bottom: 1em;
  padding-top: 10px;
  margin-right: 2em;
  float: none !important;
}
#adherer .button,
#adherer-top-btn .button {
  box-shadow: 0 10px 40px 0 rgba(80, 7, 141, 0.2);
}
#adherer .button:hover,
#adherer-top-btn .button:hover{
background-color : #3a009f !important;
border-color : #3a009f !important;
}

@media only screen and (min-width: 600px) {

  #adherer {
    height: 299px;
    padding: 0 !important;
  }
  #adherer::before {
    content: '';
    display: block;
    width: 353px;
    height: 299px;
    background: url(img/pers-adherez_02.jpg) no-repeat center center #f2b400 !important ;
    position: absolute;
    top: 0;
    right:0;
  }
  #adherer-top-btn  {
    padding: 0 !important;
  }

  #adherer > .standard_wrapper,
  #adherer-top-btn > .standard_wrapper {
    position: absolute;
    text-align: center;
    max-width: 100%;
  }
  #adherer > .standard_wrapper {
    bottom: 100px;
  }
  #adherer .button {
    float: none;
  }
  #adherer-top-btn .button {
    position: absolute;
    top: -90px;
    left:50%;
    transform: translate(-50%,0%);
  }
}
@media only screen and (min-width: 1100px) and (max-width: 1199px) {

}
@media only screen and (min-width: 961px)  {
  #adherer > .standard_wrapper {
    /* padding-right: 360px; */
    /* padding-top: 120px; */
    /* padding-top: 10%; */
  }
  #adherer-top-btn > .standard_wrapper {
    /* padding-right: 360px; */
  }
  #adherer .button {
    /* float: none !important; */
  }
}
@media only screen and (min-width: 1200px) {

  .home .ppb_fullwidth_button .standard_wrapper {
      /* margin: auto; */
      /* overflow: hidden; */
  }

}

@media only screen and (min-width: 1500px)  {
  #adherer > .standard_wrapper {
    /* padding-right: 360px; */
    /* padding-top: 120px; */

  }
}

.ppb_wrapper .page_tagline {
  /* margin-top: 0; */
  text-align: center;
}


/* Agenda home */

#agenda .page_content_wrapper img {
  max-width: 400px ;
}
#partenaires .page_content_wrapper img {
  max-width: 570px ;
}

#agenda .ppb_title,
#partenaires .ppb_title{
    border: 0;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
  }
#agenda .ppb_header_content p,
#agenda .ppb_header_content {
  margin-top: 0 !important;
}
/* Agenda cards */

#cards-agenda {
  width: 90%;
  max-width: 1325px;
  margin: 0 auto;
  padding: 0 30px !important;

  display: grid;

  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-gap: 40px;

  float: inherit;

  min-height: 0;  /* NEW */
  min-width: 0;   /* NEW; needed for Firefox */
}

  #cards-agenda .type-tribe_events {
    overflow: hidden;
    min-width: 0;
  }
  #cards-agenda img {
    max-width:100%;
    height:auto;
    border-radius: 5px;
  }


@media only screen and (min-width: 500px) {
  #cards-agenda {
    grid-template-columns: 1fr 1fr;
    padding: 0 30px !important;

  }
}

@media only screen and (min-width: 850px) {
  #cards-agenda {
    grid-template-columns: 1fr 1fr 1fr;
  }
}


#cards-agenda .card-agenda__title ,
#cards-agenda a.card-agenda__link {
  font-size: 20px;
  line-height: 28px;
  color:#000;

}
#cards-agenda .card-agenda__title a:hover {

}
#cards-agenda .card-agenda__time {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: Comfortaa, sans-serif;
  font-size: 12px;
    color: #ff0065;
    margin: 1em 0;
    font-weight: bold;
    text-align: center;
}
.card {
  min-height: 100%;
  /* background: white;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1); */
  display: flex;
  flex-direction: column;
  text-decoration: none;
  color: #444;
  position: relative;
  top: 0;
  /* transition: all .1s ease-in; */
}

.card:hover {
  /* top: -2px;
  box-shadow: 0 4px 5px rgba(0,0,0,0.2); */
}

.card .tribe-events-content {
  /* padding: 20px; */
  display: flex;

  flex: 1;
  justify-content: space-between;
  flex-direction: column;

}
/* .card .thumb {
  padding-bottom: 60%;
  background-size: cover;
  background-position: center center;
} */

.card p {
  flex: 1; /* make p grow to fill available space*/
  line-height: 1.4;
}
#cards-agenda .tribe-mini-calendar-event {
  border-bottom:0;
}
p.tribe-events-widget-link {
  display: none;
}

/* liste adherants / equipe */

#equipe h4 {
  font-size: 20px;
  color: #FF2D55;
}
#equipe .page_tagline {
  color: #fff;
  font-size: 16px;
  font: bold;;
}

#equipe .post_img {
  position:relative;
}

#equipe img.team_pic {
  border-radius: 0 !important;
}
#equipe .portfolio_info_wrapper {
  position: absolute;
  bottom:0;
  left:0;
  right: 0;
}
#equipe .photoframe > div {
  position: relative;
}

#equipe .post_img:after {
	content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),color-stop(60%,transparent),color-stop(66%,rgba(0,0,0,0.1)),color-stop(93%,rgba(0,0,0,0.5)),to(rgba(0,0,0,0.49)));
    background-image: -webkit-linear-gradient(transparent 0%,transparent 60%,rgba(0,0,0,0.1) 66%,rgba(0,0,0,0.5) 93%,rgba(0,0,0,0.49) 100%);
    background-image: linear-gradient(transparent 0%,transparent 60%,rgba(0,0,0,0.1) 66%,rgba(0,0,0,0.5) 93%,rgba(0,0,0,0.49) 100%);
}

#equipe .one_fifth:before {
  content: "";
  display: block;
  padding-top: 100%;
}
#equipe .post_img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.team-member-link {
  display: block;
  position: absolute;
  top:0;
  right:0;
  bottom: 0;
  left:0;
}

@media only screen and (min-width: 1200px) {
  #equipe .standard_wrapper {
    max-width:100% !important;
  }
  #equipe .one_fifth {
      width: 20%;
      float: left;
      margin-right: 0%;
      margin-bottom: 0%;
      box-sizing: border-box;
      background-color: #330199;
    border: 1px solid #fff;
    }
  #equipe .post_img {
    margin-bottom: 0px;
  }

}


/* Team member profile */

.member_thumbnail {
    float: left;
    margin-right: 50px;
    line-height: 0;
}

.member_thumbnail img {
    width: 160px;
    height: auto;
    border-radius: 250px;
}
.single-team .page_title_inner {
    float: left;
}

/* Partenaires Shortcodes */

.partenaires-sc {
  max-width: 1100px;
  margin: 0 auto;
  padding: 40px 20px;

  position: relative;
  clear: both;
}
  .partenaires-sc-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;

    overflow: hidden;
  }

    .partenaires-sc-list li {
      line-height: 0;
      list-style: none;
      float: left;
      margin: 0 2% 2% 0;
      width: 23%;

      text-align: center;
      position: relative;
      overflow: hidden;
    }
      .partenaires-sc-list li img {
        max-width: 100%;
        height: auto;
      }


/* Partenaires profile */

@media only screen and (max-width: 679px) {
  body.single-partenaires #page_caption .page_title_inner,
  body.single-partenaires #page_caption h1,
  body.single-partenaires .page_tagline,
  body.single-partenaires .speaker_social {
    text-align: center !important;
  }



}

body.single-partenaires #page_caption .speaker_thumbnail
{
	/* float: left; */
	margin: 0 auto 30px;
	line-height: 0;

  background-color: #fff;
  border-radius: 50%;
  width: 230px;
  height: 230px;
  overflow: hidden;

  position: relative;
}

body.single-partenaires #page_caption .speaker_thumbnail img {
	width: 100%;
	height: auto;
	border-radius: 50%;

  /* position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); */

}

body.single-partenaires #page_caption .page_title_inner {
	/* float: none; */
}

body.single-partenaires #page_caption .speaker_website {
	margin-top: 30px;
	font-weight: 600;
}


@media only screen and (min-width: 680px) {

  body.single-partenaires #page_caption .speaker_thumbnail {
  	float: left;
  	margin: 0 50px 0 0;
    display: flex;
    align-items: center;
  }

  body.single-partenaires .speaker_social {
    text-align: right;
  }

}

.title-image {
  max-width: 400px;
  height: auto;
  margin: 60px auto;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

section.partenaire-agenda {
  margin-top: 30px;
}
@media only screen and (min-width: 1200px) {
  section.partenaire-agenda {
    margin-top: 90px;
  }
}
/* tribe-events style */

div#tribe-events-content {
    max-width: 700px;
    margin: 0 auto;
}

div.tribe-events-event-image {
  width: 60px;
  margin: 0 auto;
}

#cards-agenda img {
  border-radius : 100%;
}

div.card.card-agenda {
  border : 1px solid #ddd;
  border-radius: 3px;
  padding: 20px;
}

div.card.card-agenda > span {
  display: inline-block;
  text-align: center;
  margin: -20px -20px 20px -20px;
  font-size: 14px;
  padding: 5px;
  color: #fff;
  font-weight: bold;
  border-radius: 3px 3px 0 0;
}

div.card.card-agenda span#atelier {
  background: #330099;
}

div.card.card-agenda span#pres-metier {
  background: #ffcc00;
}

div.card.card-agenda span#divers {
  background: #ff0065;
}

a.tribe-events-read-more {
  display: block;
  background: #ff0065;
  color: #fff;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 4px;
  margin-top: 20px;
}

h2.card-agenda__title {
  text-align: center;
}

div.tribe-events-list-event-description {
  text-align: center;
}

.tribe-events-tooltip .tribe-events-event-body .tribe-events-event-thumb img {
  max-width: 40px;
  max-width: 40px;
}

#tribe-events-content .tribe-events-calendar td {
  height: 80px;
}

.tribe-events-calendar thead th {
  background-color: #330099;
  border-right: 1px solid #2f087e;
  border-left: 1px solid #2f087e;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
  background: #ff0065;
}

.tribe-bar-disabled {
  display: none;
}

.tribe-events-page-title {
  padding-top: 40px;
}

.card-agenda__time {
  color: #ff0065
}